/*
Theme Name: Brooke Sells STL!
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.header-phone {
	color: #DDD;
}

.header-phone:hover {
	color: #FFF;
}

ul li.bullet-checkmark::before, ul li.bullet-arrow::before, ul li.bullet-star::before {
    color: #000;
}

.page-id-168 #top-bar,
.page-id-168 .absolute-footer {
	background: #000;
}

.page-id-168 .header.transparent .header-wrapper, 
.page-id-168 .header.transparent .header-bg-image, 
.page-id-168 .header.transparent .header-bg-color, 
.page-id-168 .header.transparent .header-bottom {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color:rgba( 255, 255, 255, 0.05 );
    background-image: none !important;
}

.text-over-image {
	text-shadow: 5px 5px 20px #222;
}

.top-bar-contact {
	font-size: 1.1em;
}

#masthead {
	border-bottom: 1px solid rgba( 255, 255, 255, 0.2 );
}

.city-state {
	display: block;
}

.gform_description,
.gform_confirmation_message_1,
.gform_confirmation_message_2 {
	text-align: center;
}

.gform_fields input,
.gform_fields textarea {
	border-radius: 20px;
	background: #eee;
}


@media only screen and (max-width: 1140px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
	.text-over-image h2 {
		font-size: 200%;
	}

}

@media only screen and (max-width: 768px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}